.overlay-ZXdHr40n2t {
  position: fixed;
  inset: 0px;
  background: rgba(0, 0, 0, 0.8);
  z-index: 1000;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  overflow-y: auto;
  display: none;
}

.lds-spinner-ZXdHr40n2t {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}

.lds-spinner-ZXdHr40n2t div {
  transform-origin: 40px 40px;
  animation: 1.2s linear 0s infinite normal none running lds-spinner-ZXdHr40n2t;
}

.lds-spinner-ZXdHr40n2t div::after {
  content: " ";
  display: block;
  position: absolute;
  top: 3px;
  left: 37px;
  width: 6px;
  height: 18px;
  border-radius: 20%;
  background: rgb(255, 255, 255);
}

.lds-spinner-ZXdHr40n2t div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -1.1s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -1s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.9s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.8s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.7s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.6s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.5s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.4s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.3s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.2s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.1s;
}

.lds-spinner-ZXdHr40n2t div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
}

@keyframes lds-spinner-ZXdHr40n2t {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.visible-ZXdHr40n2t {
  display: flex;
}

.iti-aio {
  width: 100% !important;
}

[data-link] {
  cursor: pointer !important;
}

.iti-aio__search-input {
  padding: 10px !important;
  background: transparent !important;
  color: rgb(255, 255, 255) !important;
}

.iti-aio__country-name {
  color: rgb(0, 0, 0);
}

* {
  transition: none 0s ease 0s !important;
  scroll-behavior: auto !important;
}
